<?xml version="1.0" encoding="UTF-8"?>

<OBJECTS    name="">

    <NODE   name="StandardCMSTemplates::PERFORMA_ADMIN_PORTAL">
        
        <MAP    value="ADMIN_PORTAL_HOME" description="Admin Portal Home"   TemplatePage="dynamic_content_form_client.jsp">
            
            <NODE   name="Config"   factory="Participant"   class="oneit.business.content.ArticleConfiguration">
                
                <INHERITS   nodename="StandardJSP"/>
                
                <RenderMode name="Page" preIncludeJSP="extensions/adminportal/page_admin_home.jsp"/>
                
            </NODE>
            
        </MAP>
        
        <MAP    value="CREATE_JOB"  description="Create Job"    TemplatePage="dynamic_content_form_client.jsp">
            
            <NODE   name="Config"   factory="Participant"   class="oneit.business.content.ArticleConfiguration">
                
                <INHERITS   nodename="StandardJSP"/>
                
                <RenderMode name="Page"                 preIncludeJSP="extensions/adminportal/job_detail.jsp"/>
                <RenderMode name="AssessmentCriteria"   preIncludeJSP="extensions/adminportal/assessment_criteria.jsp"/>
                <RenderMode name="WorkplaceCulture"     preIncludeJSP="extensions/adminportal/workplace_culture.jsp"/>
                <RenderMode name="JobMatchAssessment"   preIncludeJSP="extensions/adminportal/job_match_assessment.jsp"/>
                <RenderMode name="JobReview"            preIncludeJSP="extensions/adminportal/job_review_submit.jsp"/>
                <RenderMode name="CreatedJob"           preIncludeJSP="extensions/adminportal/created_job.jsp"/>
                
            </NODE>
            
        </MAP>
        
        <MAP    value="JOBS"    description="Jobs"  TemplatePage="dynamic_content_form_client.jsp">
            <NODE   name="Config"   factory="Participant"   class="oneit.business.content.ArticleConfiguration">
                <INHERITS   nodename="StandardJSP"/>
                
                <RenderMode name="Page"                 preIncludeJSP="extensions/adminportal/list_jobs.jsp"/>
                <RenderMode name="EditJob"              preIncludeJSP="extensions/adminportal/edit_job.jsp"/>
                <RenderMode name="ViewApplicants"       preIncludeJSP="extensions/adminportal/view_applicants.jsp"/>
                <RenderMode name="ApplicantsShortlist"  preIncludeJSP="extensions/adminportal/view_applicants_shortlist.jsp"/>
                <RenderMode name="ApplicantsGrid"       preIncludeJSP="extensions/adminportal/view_applicants_shortlist_grid.jsp"/>
            </NODE>
        </MAP>
        
        <MAP    value="CANDIDATES"  description="Candidates"    TemplatePage="dynamic_content_form.jsp">
            <NODE   name="Config"   factory="Participant"   class="oneit.business.content.ArticleConfiguration">
                <INHERITS   nodename="StandardJSP"/>
                
                <RenderMode name="Page" preIncludeJSP="extensions/adminportal/list_candidates.jsp"/>
            </NODE>
        </MAP>
        
        <MAP    value="CLIENTS"    description="Clients"  TemplatePage="dynamic_content_form.jsp">
            <NODE   name="Config"   factory="Participant"   class="oneit.business.content.ArticleConfiguration">
                <INHERITS   nodename="StandardJSP"/>
                
                <RenderMode name="Page" preIncludeJSP="extensions/adminportal/list_clients.jsp"/>
            </NODE>
        </MAP>
        
        <MAP    value="MANAGE_USERS"    description="Manage Users"  TemplatePage="dynamic_content_form.jsp">
            <NODE   name="Config"   factory="Participant"   class="oneit.business.content.ArticleConfiguration">
                <INHERITS   nodename="StandardJSP"/>
                
                <RenderMode name="Page" preIncludeJSP="extensions/adminportal/manage_users.jsp"/>
            </NODE>
        </MAP>
        
        <MAP    value="MY_COMPANY"  description="My Company"  TemplatePage="dynamic_content_form.jsp">
            <NODE   name="Config"   factory="Participant"   class="oneit.business.content.ArticleConfiguration">
                <INHERITS   nodename="StandardJSP"/>
                
                <RenderMode name="Page" preIncludeJSP="extensions/adminportal/my_company.jsp"/>
            </NODE>
        </MAP>
        
        <MAP    value="BILLING" description="Billing"   TemplatePage="dynamic_content_form.jsp">
            <NODE   name="Config"   factory="Participant"   class="oneit.business.content.ArticleConfiguration">
                <INHERITS   nodename="StandardJSP"/>
                
                <RenderMode name="Page" preIncludeJSP="extensions/adminportal/billing.jsp"/>
            </NODE>
        </MAP>
        
    </NODE>
    
</OBJECTS>
